[CNR-中国之声]
Enable=1
URL=mms://211.89.225.101/live1

[CNR-经济之声]
Enable=0
URL=mms://211.89.225.101/live2

[CNR-音乐之声]
Enable=0
URL=mms://211.89.225.101/live3

[CNR-中华之声]
Enable=0
URL=mms://211.89.225.101/live5

[CNR-神州之声]
Enable=0
URL=mms://211.89.225.101/live6

[CRI-轻松调频]
Enable=0
URL=mms://enmms.chinabroadcast.cn/fm91.5

[CRI-劲曲调频]
Enable=0
URL=mms://live.hitfm.cn/fm887

[CRI-环球资讯]
Enable=0
URL=mms://media.crinewsradio.cn/crinewsradio

[CRI-英语频道]
Enable=0
URL=mms://enmms.chinabroadcast.cn/am1008

[北京电台新闻广播]
Enable=0
URL=mms://202.108.248.145/fm1006

[北京电台音乐广播]
Enable=0
URL=mms://202.108.248.145/fm974

[北京电台交通广播]
Enable=0
URL=mms://202.108.248.145/fm1039

[北京电台体育广播]
Enable=0
URL=mms://202.108.248.145/am927

[北京电台外语广播]
Enable=0
URL=mms://202.108.248.145/am774

[天津电台音乐频道]
Enable=0
URL=mms://61.136.19.228/live2

[天津电台古典音乐]
Enable=0
URL=mms://61.136.19.228/live9

[江苏音乐调频974]
Enable=0
mms://vod2.jsbc.com/jjgb.jsbc

[南京电台音乐频道]
Enable=0
URL=mms://61.155.11.22/njyyt

[云南音乐台]
Enable=0
URL=mms://220.163.44.116:8080

[福建电台音乐广播]
Enable=0
URL=mms://61.131.4.158/fm913

[台北之音音乐电台]
Enable=0
URL=mms://203.187.31.160/fm917

[音乐澳洲广播电台]
Enable=0
URL=mms://media4.abc.net.au/raflp

[加拿大温哥华AM1470]
Enable=0
URL=mms://216.18.70.242/AM1470N

[法国国际广播电台]
Enable=0
URL=mms://a1234.l663344172.c6633.e.lm.akamaistream.net/d/1234/6633/666/reflector:44172

[加拿大中文电台AM889]
Enable=0
URL=mms://stream.eseenet.com/fm889/加拿大中文电台AM889